## filerunner 2.5.1

=== debian/changelog ===
filerunner (2.5.1-21) unstable; urgency=low

  * QA upload.
  * Migrate to 3.0 quilt to handle existing changes and add
    new patches. 
  * Bump to debhelper compat 5.
  * Apply patch to prevent crash when selecting entry font with
    space in font name. (Closes: #512282)
  * Drop watch file and homepage field, no such site.

 -- Neil Williams <codehelp@debian.org>  Sun, 20 Jun 2010 14:12:42 +0100

filerunner (2.5.1-20) unstable; urgency=low

  * Fixed wrong deletion when copy fails.Thanks to Paolo <oopla@users.sf.net>.
    (Closes: #470086)
  * Fixed wrong assingn on pwd() call, and added more viewers. 
    Thanks to Paolo <oopla@users.sf.net>. (Closes: #470087)
  * fr wont open a window larger than the screen size. Thanks to Paolo
    <oopla@users.sf.net>. (Closes: #470089).
  * debian/copyright: Added copyright notice.
  * debian/control: Added Depends on ${shlibs:Depends}.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 27 Mar 2008 00:52:10 -0300

filerunner (2.5.1-19) unstable; urgency=low

  * Bump Standards-Version: 3.7.3.
  * Added Homepage header.
  * Changed section of menu file.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 30 Jan 2008 23:36:41 -0200

filerunner (2.5.1-18) unstable; urgency=low

  * Call install to ext.so file, without -s option to complain with
    DEB_BUILD_OPTIONS=nostrip option. (Closes: #436840)
  * Fixed wrong delete orig files when moving to a dir that no more exists.
    Thanks to Paolo <oopla@users.sf.net> for patch. (Closes: #434733)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 09 Aug 2007 11:47:08 -0300

filerunner (2.5.1-17) unstable; urgency=low

  * Fixed Copying command in Help menu. (Closes: #375946)
  * Fixed problem in Clone button.
  * Standards-Version: 3.7.2.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Mon,  3 Jul 2006 14:52:41 -0300

filerunner (2.5.1-16) unstable; urgency=low

  * Added debian/watch file.
  * tk-dev and tcl-dev 8.3 dependency changed to 8.4.
  * Changed call "$glob(lib_fr)/bitmaps" to "/usr/share/filerunner/bitmaps".
    (closes: #333484)
  * Updated package to Standards-Version: 3.6.2.
  * Updated address of FSF in debian/copyright.
  * Changed frcolor and frftp to call wish instead wish8.4. (closes: #264473)
  * Changed cmd.tcl (line 674) to solve bug that overwrite file in cmd rename.
    (Closes: #273513)
  * Changed tr file, added checkbox option in username/password-dialog to
    allow login as anonymous. (Closes: #65646)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Mon, 17 Oct 2005 15:47:36 -0200

filerunner (2.5.1-15) unstable; urgency=low

  * New maintainer (Closes: #188175)
  * Updated all debian/files to complain with Standards-Version: 3.6.1
  * Changed icon.xpm to 32x32 resolution.
  * Added icon option in debian/menu file.
  * Changed call to wish in fr and frftp (first 3 lines).
  * Changed call to COPYING to /usr/share/common-licenses/GPL in fr.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 30 Sep 2005 17:34:37 -0300

filerunner (2.5.1-14) unstable; urgency=low

  * Maintainer field set to QA group. 
  * tk 8.3 dependency changed to 8.4 (Closes: #205114)
  * Removed /usr/doc symbolic linking in postinst

 -- Emanuele Rocca <ema@debian.org>  Mon, 19 Jan 2004 00:14:33 +0100

filerunner (2.5.1-13) unstable; urgency=low

  * Patch from Tim Wright <tnw13@cosc.canterbury.ac.nz> to fr for sorting
    directories.

 -- Muhammad Hussain Yusuf <yusuf@debian.org>  Fri,  2 Aug 2002 16:21:37 +0100

filerunner (2.5.1-12) unstable; urgency=low

  * Changed ..debian/menu to correct path.

 -- Muhammad Hussain Yusuf <yusuf@debian.org>  Sun, 26 Aug 2001 15:44:34 +0100

filerunner (2.5.1-11) unstable; urgency=low

  * Changed preinst. closes: #105708

 -- Muhammad Hussain Yusuf <yusuf@debian.org>  Wed, 18 Jul 2001 13:16:17 +0100

filerunner (2.5.1-10) unstable; urgency=low

  * Updated to fully comply with Policy 3.5.5.0.

 -- Muhammad Hussain Yusuf <yusuf@debian.org>  Tue, 19 Jun 2001 14:23:18 +0100

filerunner (2.5.1-9) unstable; urgency=low

  * Added missing help files.
  * Fixed update bug by placing conffile back in /etc/X11/filerunner.

 -- Muhammad Hussain Yusuf <muhammad_yusuf@lineone.net>  Sun, 17 Jun 2001 21:13:51 +0100

filerunner (2.5.1-8) unstable; urgency=low

  * Changed to conform to new Policy 3.5.5.0
  * New Maintainer. Closes: #100718.

 -- Muhammad Hussain Yusuf <muhammad_yusuf@lineone.net>  Sun, 17 Jun 2001 15:38:06 +0100

filerunner (2.5.1-6) unstable; urgency=low
 
  * Added build-depends to debian/rules.

 -- Muhammad Hussain Yusuf <muhammad_yusuf@lineone.net>  Sat, 16 Jun 2001 08:56:32 +0100

filerunner (2.5.1-3) unstable; urgency=low

  * ACK NMU.  Closes: #91460.
  * Fixed postinst bug introduced by the NMU.  Closes: #94243.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 24 Apr 2001 11:26:31 -0500

filerunner (2.5.1-2.1) unstable; urgency=low

  * NMU
  * Made the FSSTND -> FHS transition. (Closes: #91460)

 -- Carlos Laviola <claviola@ajato.com.br>  Sun, 15 Apr 2001 22:02:00 -0300

filerunner (2.5.1-2) unstable; urgency=low

  * Rebuild.  Closes: #60412.
  * 2.5.1 already fixed some bugs.  Closes: #58160.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 22 Mar 2000 10:57:11 -0600

filerunner (2.5.1-1) unstable; urgency=low

  * New upstream release, Y2k fixes.  Closes: #54274.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 14 Jan 2000 22:49:11 -0600

filerunner (2.5-4) unstable; urgency=low

  * Already fixed in 2.5-3. Closes: #49480.
  * Fixed dangling symlink.  Closes: #48273.
  * Added /usr/doc/filerunner -> /usr/share/doc/filerunner symlink.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 18 Dec 1999 16:13:33 -0600

filerunner (2.5-3) unstable; urgency=low

  * Correct some FHS migration bugs.  Closes: #48273, #49054.

 -- John Goerzen <jgoerzen@complete.org>  Fri,  5 Nov 1999 22:24:08 -0600

filerunner (2.5-2) unstable; urgency=low

  * Update for FHS.
  * Added menu entry and symlink filerunner -> fr.  Closes: #45456.


