=== debian/control ===
Source: filerunner
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5), tk8.4-dev, tcl8.4-dev
Standards-Version: 3.8.4

Package: filerunner
Architecture: any
Depends: ${shlibs:Depends}, tk8.4, ${misc:Depends}
Description: X-Based FTP program and file manager
 FileRunner is an X-Based FTP program.  It gives you a windowed
 view of files on your local system and a remote system.  It
 allows transferring multiple files at once, tagging of files,
 etc.
