=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE=filerunner
BINARY=fr
BASE=debian/filerunner
LIBDIR=$(BASE)/usr/lib/$(PACKAGE)
DOCDIR=$(BASE)/usr/share/doc/$(PACKAGE)
SHAREDIR=$(BASE)/usr/share/$(PACKAGE)
BINDIR=$(BASE)/usr/bin
CONFDIR=$(BASE)/etc/$(PACKAGE)

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	# Add here commands to compile the package.
	$(MAKE) -f Makefiles/Makefile.linux_gcc
	pod2man "--center=Debian GNU/Linux Documentation" \
		"--release=Debian GNU/Linux" \
		debian/filerunner.pod > fr.1
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	rm -rf *.o *~ core ext.so
	rm -rf Makefiles/*~
	rm -f fr.1
	ln -sf ext.so.linux_x86 ext.so

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/filerunner.

	# This documentation must not be compressed -- it is referenced by the
	# program while it is running and will not work if compressed.
	cp HISTORY *.txt README FAQ $(SHAREDIR)
	cp fr.gif $(BASE)/usr/share/pixmaps/filerunner.gif
	cp icon_32x32.xpm $(BASE)/usr/share/pixmaps/filerunner.xpm
	cp -a bitmaps $(SHAREDIR)
	cp -pr *.tcl fr frcolor frftp tclIndex $(LIBDIR)
	install ext.so $(LIBDIR)
	cp system.fr $(CONFDIR)

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
	dh_installmenu
	dh_installdebconf
	dh_installman fr.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps $(LIBDIR)/ext.so
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
